<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="45dp"
    android:height="43dp"
    android:viewportWidth="45"
    android:viewportHeight="43">
  <path
      android:pathData="M22.5,43C34.926,43 45,33.374 45,21.5C45,9.626 34.926,0 22.5,0C10.074,0 0,9.626 0,21.5C0,33.374 10.074,43 22.5,43Z"
      android:fillColor="#2E4247"/>
</vector>
